<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package CT Amulet
 */

?>
	</div><!-- #content -->
	</div><!-- .row -->

	<?php do_action('ct_amulet_before_footer'); ?>

	<?php oro_footer_sidebar(); ?>

	<footer id="colophon" class="site-footer">
		<div class="container">
			<div class="site-info">
				<?php printf(esc_html__('Theme Designed by %s', 'ct-amulet'), '<a href="https://ctwatch.org">CT-Watch.org</a>'); ?>
				<span class="sep"> | </span>
					<?php echo ( get_theme_mod('ct_amulet_footer_text') == '' ) ? ('Copyright &copy; '.date_i18n( esc_html__( 'Y', 'ct-amulet' ) ).' ' . esc_html( get_bloginfo('name') ) . esc_html__('. All Rights Reserved.','ct-amulet')) : esc_html(get_theme_mod('ct_amulet_footer_text')); ?>
			</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
